﻿@charset "utf-8"; /* CSS Document */ 

* { margin: 0px; padding: 0px; } 
body { font-size: 12px; font-family: "微软雅黑"; color: #525252; background: #fff; } 
a { text-decoration: none; outline: none; transition: all 0.2s; }
a:hover { text-decoration: none; color:#d00}

img { border: 0; vertical-align: middle; max-width:100%;}
a {text-decoration: none;color: #333;padding:0;margin:0;}
ul {list-style: none;padding:0;margin:0;}
li {list-style: none;padding:0;margin:0;}
ul li {list-style: none;padding:0;margin:0;}
img {border: none;padding:0;margin:0; vertical-align:middle;}
a img{border: none;padding:0;margin:0;}
input,button,select,textarea{outline:none}
textarea{resize:none}
p{padding:0;margin:0;}
body {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:12px; line-height:1.6;color:#333;padding:0;margin:0; font-family:"微软雅黑", "宋体", "黑体";    font-family: "Montserrat", Sans-serif;}
table ,tr, td { margin: auto; padding:0; margin:0;}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus { outline: none; }
@media screen and (min-width:320px){
.tt1{font-size:12px;} 
.tt2{font-size:12px;} 
.tt3{font-size:14px;} 
.tt4{font-size:16px;} 
.tt5{font-size:16px;} 
.tt6{font-size:18px;} 
.tt7{font-size:19px;} 
.tt8{font-size:20px;} 
.tt9{font-size:26px;} 
.tt10{font-size:28px;} 
.tt11{font-size:22px;} 
.tt12{font-size:38px;}
}
@media screen and (min-width: 414px){
.tt1{font-size:12px;} 
.tt2{font-size:12px;} 
.tt3{font-size:14px;} 
.tt4{font-size:16px;} 
.tt5{font-size:16px;} 
.tt6{font-size:18px;} 
.tt7{font-size:18px;} 
.tt8{font-size:20px;} 
.tt9{font-size:26px;} 
.tt10{font-size:28px;} 
.tt11{font-size:22px;} 
.tt12{font-size:38px;}
}
@media screen and (min-width: 480px){
.tt1{font-size:12px;} 
.tt2{font-size:12px;} 
.tt3{font-size:14px;} 
.tt4{font-size:16px;} 
.tt5{font-size:18px;} 
.tt6{font-size:18px;} 
.tt7{font-size:20px;} 
.tt8{font-size:22px;} 
.tt9{font-size:26px;} 
.tt10{font-size:28px;} 
.tt11{font-size:22px;} 
.tt12{font-size:38px;}
}
@media screen and (min-width: 640px) {
.tt1{font-size:12px;} 
.tt2{font-size:14px;} 
.tt3{font-size:16px;} 
.tt4{font-size:18px;} 
.tt5{font-size:18px;} 
.tt6{font-size:20px;} 
.tt7{font-size:20px;} 
.tt8{font-size:22px;} 
.tt9{font-size:28px;} 
.tt10{font-size:30px;} 
.tt11{font-size:24px;} 
.tt12{font-size:48px;}
}
@media (max-width:768px){
.pc{ display:none;} 
.app{ display:block;} 
.mhj{ height:5px;} 
.mhj2{overflow:hidden; clear:both; height:10px;}
}
@media (min-width:769px) {
.tt1{font-size:14px;} 
.tt2{font-size:16px;} 
.tt3{font-size:18px;} 
.tt4{font-size:20px;} 
.tt5{font-size:22px;} 
.tt6{font-size:24px;} 
.tt7{font-size:24px;} 
.tt8{font-size:24px;} 
.tt9{font-size:32px;} 
.tt10{font-size:36px;} 
.tt11{font-size:40px;} 
.tt12{font-size:60px;} 
.mhj{ height:20px;} 
.fl{ float:left;} 
.fr{ float:right;} 
.pc{ display:block;} 
.app{ display:none;} 
.mhj{ height:10px;} 
.mhj2{overflow:hidden; clear:both; height:20px;}
}
@media (min-width:1024px) {
.tt1{font-size:14px;} 
.tt2{font-size:16px;} 
.tt3{font-size:18px;} 
.tt4{font-size:20px;} 
.tt5{font-size:22px;} 
.tt6{font-size:24px;} 
.tt7{font-size:28px;} 
.tt8{font-size:32px;} 
.tt9{font-size:36px;} 
.tt10{font-size:40px;} 
.tt11{font-size:48px;} 
.tt12{font-size:68px;} 
.pc{ display:block;} 
.app{ display:none;}
}
@media (min-width:1180px) {
.tt1{font-size:14px;} 
.tt2{font-size:16px;} 
.tt3{font-size:18px;} 
.tt4{font-size:20px;} 
.tt5{font-size:22px;} 
.tt6{font-size:24px;} 
.tt7{font-size:28px;} 
.tt8{font-size:32px;} 
.tt9{font-size:36px;} 
.tt10{font-size:40px;} 
.tt11{font-size:42px;} 
.tt12{font-size:68px;} 
.pc{ display:block;} 
.app{ display:none;}
} 
.clear { clear: both; }
/*头部*/ 
.header{width: 100%; z-index: 999; } 
.header2{width: 100%; z-index: 999; } 
.head{width:96%; max-width:1300px; margin:0 auto;}
.bg1{ background:#024ac2; color:#FFF; height:30px;   padding:5px 0}
.top {} 
.top_p1{ float:left; line-height:2}
.top_p2{ float:right; line-height:2;}
.top_p2 a{ color:#FFF; margin-left:20px}

.sou1{position: relative;}
.sou2{ display:none; }
.sou1:hover .sou2{ display: block; position:absolute;  z-index:9999999999; right:-60px;}

.sear{ float:left; border:1px solid #024ac2;}
.sear1{ border: none; background:none; margin:0; padding:0 10px; width:300px; line-height:40px; background:#FFF;}
.sear2{ border: none; background:#024ac2; color:#fff; margin:0; width:70px; line-height:40px;}

.sj1{position: relative;}
.sj2{ display:none; }
.sj1:hover .sj2{ display: block; position:absolute;  z-index:9999999999; right:0}



.wx1{position: relative;}
.wx2{ display:none; }
.wx1:hover .wx2{ display: block; position:absolute;  z-index:9999999999; right:0}

.bg2{  background:url(../images/banner.jpg) center no-repeat; background-size:auto 100%; height:298px;}
.bgfg{ background:#0266fa; height:5px;}
.banner{ }

.logo_p1{ float:left; padding:10px;}  

.nav{ width:100%; margin:0 auto; background:#024ac2; }
.nav_c{width:1300px;   position:relative; clear:both; line-height:2.5; margin:0 auto}
.nav_c .nav_1{ position: relative;text-align: center; float:left; font-size:18px; width:calc(100% / 9);  } 
 
.nav_1a{ display:block; text-transform:uppercase; color:#fff;}
.nav_1:hover .nav_1a{ color:#FFF;background:#2677ff} 
.nav_1 a.nav_1_a { background:#2677ff} 
.nav_c .nav_1:first-child .nav_1a{ border:none;}
.nav_warp { background-color: #fff; position: absolute; top:45px; right:0px; width:100%; display: none; z-index:99;/* -webkit-transition: all 0.4s ease-in-out;*/white-space: nowrap;box-shadow:0 0 10px rgba(0, 0, 0, 0.1);} 
.nav_warp a{ display:block; line-height:40px; text-align:center; border-bottom:1px solid  rgba(255,255,255,0.8); font-size:14px; padding:0 5px;} 
.nav_warp a:hover { -webkit-transition: all 0.4s ease-in-out; color: #fff; background:#005aab;} 
.nav_warp ul{display:none} 
.nav_warp li:hover  ul{display:block;position: absolute; float:left; margin-left:140px; margin-top:-40px;background-color: #fff;width:150px; } 
.nav_c .nav_2{ float:right; font-size:16px; padding:0; padding-left:20px;}
/*面包屑*/ 

.btn-nav { position: absolute; top: 55px; right: 0px; background: transparent; padding-right: 10px; border: none; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; cursor: pointer; z-index: 99999; } 
.btn-nav:focus { outline: 0; } 
.icon-bar { display: block; margin: 5px 0; width: 26px; height: 3px;  background-color: #004c90; } 
.btn-nav:hover .icon-bar { -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; background-color: #004c90; } 
.nav-item { margin: 40px auto; text-align: center; } 
.icon-bar { -webkit-transition: all .7s ease; -moz-transition: all .7s ease; -ms-transition: all .7s ease; -o-transition: all .7s ease; transition: all .7s ease; z-index: 999999; } 
.btn-nav.close.icon-bar { z-index: 999999; background-color: #004c90; } 
.btn-nav.close .topt { -webkit-transform: translateY(10px) rotateZ(45deg); -moz-transform: translateY(10px) rotateZ(45deg); -ms-transform: translateY(10px) rotateZ(45deg); -o-transform: translateY(10px) rotateZ(45deg); transform: translateY(10px) rotateZ(45deg) } 
.btn-nav.close .bottom { -webkit-transform: translateY(-6px) rotateZ(-45deg); -moz-transform: translateY(-6px) rotateZ(-45deg); -ms-transform: translateY(-6px) rotateZ(-45deg); -o-transform: translateY(-6px) rotateZ(-45deg); transform: translateY(-6px) rotateZ(-45deg); } 
.btn-nav.close .middle { width: 0; } 
.cai { display: none; } 
.showy_warp { display: none; } 
.header2{ position:relative; background:#fff;}
.header2 .nav_1a{ color:#444;} 



@media screen and (max-width:1023px)and (min-width:300px) { 
.header { width: 100%; display: none;} 
.header2 { width: 100%;} 
.head_logo { max-width:92%;} 
.head_logo a { display: block; cursor: pointer;  } 
.head_logo img { height:80px;} 
.cai {height:100px; padding:20px 0; background-image:url(../images/bj1.jpg);background-repeat:no-repeat; position:relative;display:block;width:100%; z-index:99999} 
.cai_list { width: 100%; height: 100vh; background-color: #fff; display: none; } 
.zhez { width: 100%; height: 100vh; position: fixed;/* background-color: #fff;*/ background-color: rgba(0,0,0,0.8); top:0px; z-index:999; display: none; } 
.mnav { width:92%; height: auto; margin:0 auto;/* background: #FFF;*/ position: relative; margin: auto; z-index: 1000; border-radius: 10px; left: 0px; display: none; top: 63px; position: absolute;} 
.mnav li { line-height:50px; border-bottom: 1px solid rgba(255,255,255,0.3); font-size:16px; background: url(../images/jl.png) no-repeat; background-position: 96% 17px; list-style: none; } 
.mnav li.mnav_li { background: none; } 
.mnav li.mnav_li1 { border-top: 10px solid #f6f7fe; } 
.mnav li a { width: 100%; display: block; color: #fff; } 
.mnav .mnavhor { border-bottom: 1px solid rgba(255,255,255,0.3);} 
.mnav .mnavhor a { width: 100%; display: block; color: #fff; } 
.mnav .mnavhor dl { display: block; } 
.mnav li dl { z-index: 1000; top: 75px; left: -52px; overflow: hidden; border-top: 1px solid rgba(255,255,255,0.3); width: auto; display: none; } 
.mnav li dl dd { height:40px; line-height:40px; text-align: left; padding-left: 20px; border-bottom: 1px #f2f1f1 dashed; width: auto; } 
.mnav li dl dd.mnav_1 { height: 34px; line-height: 34px; text-align: left; padding-left: 20px; border-bottom: none; width: auto; } 
.mnav .mnavhor dl dd a { color: #fff; } 
.mnav .mnavhor dl dd a:hover { color: #0090ff; } 
.mnav .mnavhor dl .mnavdd a { color: #0090ff } 
.mnavdl{ padding:5px 10px; width:calc(100% - 20px); overflow:hidden; font-size:14px; } 
.mnavdl a{ border-bottom: 1px dashed rgba(255,255,255,0.3); padding-left:5%;} 
.mnavdl a:last-child{ border:none;}
.cai2 {/* width: 100%;  background: rgba(1,79,135,0.9); background-color: #fff; position:relative;*/display:block;width:100%; z-index:99999; position: relative;} 
.cai2 .btn-nav { position: absolute; top: 15px; right: 0px; background: transparent; padding-right: 10px; border: none; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; cursor: pointer; z-index: 99999; } 
.cai2 .icon-bar { background-color: #333; } 
} 
.main,.ftit,.link,.foot{ width:96%; max-width:1300px; margin:0px auto;overflow:hidden;clear:both;} 
.main2{ width:100%; max-width:1300px;margin:0px auto; position:relative;} 
.lhmain{ width:96%; max-width:1200px; margin:0px auto;overflow:hidden;clear:both;} 
.hj{overflow:hidden; clear:both; height:10px;} 
.hj2{overflow:hidden; clear:both; height:20px;} 
.hj3{overflow:hidden; clear:both; height:30px;} 
.pp1{ padding:1% 0;} 
.pp2{ padding:2% 0;} 
.pp3{ padding:3% 0;} 
.pp4{ padding:4% 0;} 
.pp5{ padding:5% 0;} 
.clear{ overflow:hidden; clear:both;} 
.img1{ display:block; position:relative; width:100%; padding-bottom:61.3%; overflow:hidden;} 
.img2{ display:block; position:relative; width:100%; padding-bottom:66.67%; overflow:hidden;} 
.img3{ display:block; position:relative; width:100%; padding-bottom:133.33%; overflow:hidden;} 
.img4{ display:block; position:relative; width:100%; padding-bottom:75%; overflow:hidden;} 
.img5{ display:block; position:relative; width:100%; padding-bottom:70.22%; overflow:hidden;} 
.img6{ display:block; position:relative; width:100%; padding-bottom:128%; overflow:hidden;} 

.img1 img,.img2 img,.img3 img,.img4 img,.img5 img,.img6 img,.img7 img,.img8 img{ position:absolute; top:0; left:0; width:100%; height:100%;} 
.none {display: none;} 
.cc{ display: flex;  justify-content:center;  align-items:Center; text-align:center;} 
.img1,.img2,.img3,.img4,.img5,.img6{ overflow:hidden;} 
.img1 img,.img2 img,.img3 img,.img4 img,.img5 img,.img6 img{  cursor: pointer; transition: all 0.8s;} 
.img1:hover img,.img2:hover img,.img3:hover img,.img4:hover img,.img5:hover img,.img6:hover img{ transform: scale(1.1);} 
.qq{ width:100%; margin:0 auto; position:relative;}
.fullSlide{ position: absolute; top:0; left:0;width:100%; height:100%;}
.fullSlide .bd{position:relative;z-index:0;overflow:hidden;height:100%;}
.fullSlide .bd ul{width:100% !important; height:100%;}
.fullSlide .bd li{width:100% !important; height:100%;overflow:hidden;text-align:center; background:url(../images/bg2.png) no-repeat center; background-size:100% auto;}
.fullSlide .bd li a{ display:block; background:rgba(0,0,0,0.5); color:#FFF; padding:1% 14% 1% 2%;overflow: hidden; text-overflow:ellipsis; white-space: nowrap; position:absolute; bottom:0; left:0; width:84%; text-align:left;}
.fullSlide .hd{position:absolute;bottom:2%; right:0; width:100%;display: flex;   justify-content:center;  align-items:Center;height:22px;line-height:20px;}
.fullSlide .hd ul{text-align:center; width:100%; margin:0 auto; max-width:1200px;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;height:12px;width:12px; max-width:50px;margin:2px 4px;overflow:hidden;filter:alpha(opacity=90);opacity:0.6;line-height:999px;background:#fff; border-radius:50px;}
.fullSlide .hd ul .on{background:#009afe;background:#5098e4;opacity:1;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:2%;z-index:1;width:40px;height:60px;background:url(../images/slider-arrow.png) -126px -137px  no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:2%;background-position:-6px -137px;}
.none {display: none;}
.qq2 .fullSlide .hd{position:absolute;bottom:2%; width:20%; display: flex;   justify-content:center;  align-items:Center;height:22px;line-height:20px;}
.qq3 .fullSlide .hd{position:absolute;bottom:2%; width:20%; display: flex;   justify-content:center;  align-items:Center;height:22px;line-height:20px;}


.toutiao{ text-align:center; font-weight:bold; color:#020202; line-height:2; background:#edf3fc}
.toutiao a{ color:#020202;}
.toutiao_p1{ color:#5d5d5d; font-weight:normal}
.show_box{width:1300px;position:relative;height:625px;overflow:hidden;margin:0 auto;}
ul.pic_list{width:950px;height:625px;position:relative}
ul.pic_list li{float:left;width:950px;height:625px;position:absolute;top:0px;left:0px}
ul.pic_list li img{ width:100%;height:625px;}
.title_nav{float:right;width:320px;height: auto;position:absolute;top:0px;right:0}
.title_nav a{display:inline-block;width:calc(100% - 30px);background: url(../images/hbg.png) left center repeat;padding:8px 15px; height:45px;text-align:left;color:#fff; font-size:14px; line-height:20px;}
.title_nav a.select{background: url(../images/redbg.png) left center repeat;font-size:18px; line-height:28px; font-weight:bold; height:60px;}

.tit1{padding-top:20px; border-bottom:1px solid #e7e7e7}
.tit1_p1{ float:left; color:#FFF; line-height:45px; background:#024ac2; width:130px; text-align:center }
.more1{ display:block; float:right;   padding-right:20px; padding-top:15px;}


.tit2{border-bottom:1px solid #e7e7e7 }
.tit2_p1{ float:left; color:#FFF; line-height:45px; background:#fb0102; width:130px; text-align:center }




 
.nr1_p1{ margin:0 -5px}
.nr1_p1{ padding-left:10px;}
.nr1_p1 li{ position:relative; padding-left:15px; line-height:2.3; margin:0 5px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; float:left; width:calc(33.33% - 25px)}
.nr1_p1 li:before{ position:absolute; left:0; top:48%; width:4px; height:4px; content: ""; background:#0762cb; border-radius:4px;}



.nr1_p3{ overflow:hidden; clear:both; margin:0 -10px;}
.nr1_p31{ padding:0 10px;}
.nr1_p32{ overflow:hidden; clear:both;}
.nr1_p321{ float:left; width:100%;}
.nr1_p33 li{ position:relative; padding-left:15px;  line-height:2.3; text-overflow:ellipsis; white-space: nowrap;}
.nr1_p33 li:before{ position:absolute; left:0; top:calc(50% - 2px);  width:4px; height:4px;  content: ""; background:#0762cb; border-radius:50%;}

 
 
.nr1_p4{ margin:0 -1%;}
.nr1_p4 li{ float:left; width:23%; padding:1%; text-align:center;}
.nr1_p41{ text-align:center}
.nr1_p42{ text-align:center; background:#e4f7fe; padding:10px 5px;  line-height:2;}

.nr1_p5{ margin:0 -1%;}
.nr1_p5 li{ float:left; width:31.33%; margin:1% 1%; text-align:center;}
.nr1_p51{ text-align:center}
.nr1_p52{ text-align:center;   padding:10px 5px;  line-height:2;}

.m_left{ float:left; width:40%;}
.m_right{ float:right; width:58%;}
.wenben{ text-align:center;}
.wenben_p1{ text-align:center}
.wenben_p2{ text-align:center;  padding:10px 5px;  line-height:2;}

.kj_p1{ margin:0 auto}
.kj_p1 li{width:46%; background:#024ac2; padding:20px 0; text-align:center; margin-top:6%}
.kj_p1 li:nth-child(odd) { float:left }
.kj_p1 li:nth-child(even) { float:right}
.kj_p1 li a{ color:#FFF}


.nr1_p6{ margin:0 -0.5%;}
.nr1_p6 li{ float:left; width:9%; margin:1% 0.5%; text-align:center;}
.nr1_p61{ text-align:center}
.nr1_p62{ text-align:left;line-height:2; color:#000}
.nr1_p63{ text-align:left;line-height:2; color:#666}



.fbg{ background:#0146ae; color:#FFF  }
.link{text-align:center; }
.link a{  color:#FFF  } 
.foot{ text-align:center;  color:#FFF; line-height:2}
.foot a{  color:#FFF;}

.nybg{ background:#f8f8f8;}
.catel{}
.catel li{ float:left; background:#ffffff; border:1px solid #ececec;border-radius:5px; margin-right:15px; padding:6px 20px;}

.catel li:hover{  background:#024ac2; }
.catel li:hover a{ color:#FFF}

.catel li.active{  background:#024ac2; }
.catel li.active a{ color:#FFF}
.fgx{ clear:both; border-bottom:2px solid #024ac2;}

.ny_left{ float:left; width:calc(100% - 300px); background:#ffffff;border:1px solid #ececec}
.ny_right{ float:right; width:280px; }

.newslist{}
.newslist li { border-bottom:1px solid #ececec; clear:both; overflow:hidden; padding:2%;}
.newslist_p1{ float:left; width:20%;}
.newslist_p1 img{ border-radius:10px;}
.newslist_p2{ float:right; width:78%;}
.newslist_p21{ text-align:left; line-height:2; font-weight:bold}
.newslist_p22{ text-align:left; line-height:2; color:#777777; padding:5px 0 20px 0;}
.newslist_p23{ text-align:left; line-height:2; color:#777777; }
.newslist_p23 a { background:#247382; padding:3px 12px;border-radius:5px; color:#FFF}


.tit3{  text-align:left; background:#f7f8f9; padding-left:20px; color:#333; line-height:35px;  }
.rt_p1{background:#ffffff;border:1px solid #ececec;border-radius:5px;clear:both}
.rt_p11{}
.wznr{ padding:15px;}
.pp10{ padding:10px;}

.nr2_p1{ margin:0 -5px; clear:both; overflow:hidden}
.nr2_p1{ padding-left:10px;}
.nr2_p1 li{ position:relative; padding-left:10px; line-height:2.3;  overflow: hidden; text-overflow:ellipsis; white-space: nowrap; float:left; width:calc(100% - 25px)}
.nr2_p1 li:before{ position:absolute; left:0; top:48%; width:3px; height:3px; content: ""; background:#0762cb; border-radius:4px;}
.nr2_p2{ margin:0 - auto; clear:both; overflow:hidden; text-align:center}
.nr2_p21{ position:relative }
.nr2_p21 img{ width:100%}
.nr2_p22{ position: absolute; bottom:0px;}
.nr2_p22 a{ color:#FFF}


.nr2_p3{ margin:0 -5px; padding:20px;} 
.nr2_p3 li{ position:relative; padding-left:15px; line-height:3.3;  overflow: hidden; text-overflow:ellipsis; white-space: nowrap; float:left; width:calc(100% - 25px);border-bottom:1px dashed #ececec}
.nr2_p3 li:before{ position:absolute; left:0; top:48%; width:4px; height:4px; content: ""; background:#ccc; border-radius:4px;}
.nr2_p3 li span{ float:right; color:#999}


/*新闻详情*/
.news-detail-title {
	position: relative;
	border-bottom: 1px solid #c7c7c7;
	padding: 0 0 20px 0;
	text-align:center; 
	line-height:2
}
 
.news-detail-title .date {
	display: block;
	font-family: Montserrat;
	color: #666666;
	padding: 0 0 5px 0;
}
 

.news-datail-content {
	color: #333;
	padding:20px;
	line-height:2
}
.news-detail-foot dl {
	border-top: 1px solid #ebebeb;
	font-size: 14px;
	padding: 10px;
}
.news-detail-foot dl span {
	display: inline-block;
	line-height: 27px;
	padding: 0 10px 0 0;
}
.news-detail-foot dl a {
	color: #666666;
}
.news-detail-foot dl dd, .news-detail-foot dl dt {
	height: 24px;
	line-height: 24px;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
}
.news-detail-foot dl dd:hover a, .news-detail-foot dl dt:hover a {
	color: #d82019;
}

.nr2_p5{ margin:0 auto ; } 
.nr2_p5 li{ float:left; width:calc(48% - 2px); margin:1% 1%;border:1px solid #ececec}
.nr2_p51{ text-align:center}
.nr2_p52{ text-align:left; padding:10px 15px;}
.nr2_p53{ text-align:left; padding:10px 15px; color:#888}

/*分页 begin*/
.text-center{ text-align:center}
.pagination{ clear:both; text-align:center; margin:0 auto; width:100%; }

.pagination li {margin:0 5px;font-size:14px;border:none;border-radius:4px;float:left; display: inline-block;vertical-align: middle; }

.pagination li a {border-radius:4px;color:#6e6e6e;background:#fff;padding:5px 15px;border:1px solid #DCDCDC;}

.pagination li.active a,.pagination li a:hover {background:#0146ae;color:#fff;border:1px solid #0146ae;}


.subpage-wrap{font-size:16px;color:#222;padding:15px 20px 55px 20px;border-bottom:1px dotted #ddd; width: 100%}
.subpage-wrap li{margin-right:30px;float:left;position:relative;cursor:pointer}
.subpage-wrap li a{display:block}
.subpage-wrap .currclass{color:#266e58}
.subpage-wrap .currclass::after{content:'';display:block;width:100%;height:3px;background:#024ac2;position:absolute;bottom:-16px;left:0}

.conlist{background-color:#fff; width: calc(100% - 2px); margin: 0 auto 15px auto; overflow: hidden; border:1px solid #0146ae;border-radius:4px;}
.conlist .item{}
.conlist .item ul{width:100%;margin:5px 0;float:left;font-family: Verdana, Geneva, sans-serif;padding-left:20px;}
.conlist .item ul li{ font-size:16px;margin-right:15px;display:inline;float:left;}
.conlist .item ul li a{height:25px;line-height:25px;display:inline-block;margin:5px 0;padding:0 10px;white-space:nowrap; color: #222222}
.conlist .item ul li.currclass a{color:#fff; background:#024ac2;}
.conlist .item ul li a:hover,.conlist .item ul li a.over{background:#024ac2;color:#fff;text-decoration:none;}

.zzlist{ margin:0 -1% ; } 
.zzlist li{ float:left; width:calc(23% - 2px); margin:1% 1%;border:1px solid #ececec}
.zzlist_p1{ text-align:center}
.zzlist_p2{ text-align:center; padding:5px 15px;}
.zzlist_p3{ text-align:center; padding:0px 15px 10px 15px; color:#666}
.zzlist_p3 a{  color:#666}

/*两会专题*/
.lhtou{ text-align:center; font-weight:bold; color:#dc0707; line-height:2}
.lhtou a{ color:#dc0707;}
.lhtou_p1{ color:#5d5d5d; font-weight:normal}
.lh_p1{ float:right; width:32%;border-top:1px dashed  #ececec;}
.lh_p11{  margin:0 auto ; }
.lh_p11 li{border-bottom:1px dashed  #ececec; clear:both; overflow:hidden; padding:16px 0}
.lhmore{ background:#F00; color:#FFF; text-align:center; line-height:2}
.lhmore a{color:#FFF;}
.lhtit{ margin:0 auto ; text-align:center; position:relative } 
.lhmore2{  background:#F00;  color:#FFF; text-align:center; line-height:2; position:absolute; right:0; top:30px; width:100px;border-radius:5px;  border:1px solid #E8E8E8;}
.lhmore2 a{color:#FFF;}

.lh1_p1{ margin:0 -5px}
.lh1_p1{ padding-left:10px;}
.lh1_p1 li{ position:relative; padding-left:15px; line-height:2.3; margin:0 5px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; float:left; width:calc(50% - 25px)}
.lh1_p1 li:before{ position:absolute; left:0; top:48%; width:7px; height:7px; content: ""; background:#ceae6a; border-radius:7px;}


.lh1_p2{ margin:0 auto ; } 
.lh1_p2 li{ float:left; width:23%; margin:1% 1%;}
.lh1_p21{ text-align:center}
.lh1_p22{ text-align:center; padding:10px 5px;}
.lh_left{ float:left; width:49%}
.lh_right{ float:right; width:49%;}

.lh1_p31{ text-align:center}
.lh1_p32{ text-align:center;padding:10px 5px;}

.lh1_p4{ margin:0 -5px}
.lh1_p4{ padding-left:10px;}
.lh1_p4 li{ position:relative; padding-left:15px; line-height:2.3; margin:0 5px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; float:left; width:calc(100% - 25px)}
.lh1_p4 li:before{ position:absolute; left:0; top:48%; width:7px; height:7px; content: ""; background:#ceae6a; border-radius:7px;}



@media (max-width:768px){
.pc{ display:none;} 
.app{ display:block;} 
.mm1{ padding:1%; width:96%; margin:0 auto;} 
.f14{ font-size:12px;} 
.f16{ font-size:14px;} 
.f18{ font-size:15px;} 
.pp1{ padding:5px 0;} 
.pp2{ padding:10px 0;} 
.qt{ position:relative; width:100%; padding-bottom:25%; height:0; overflow:hidden;} 
.qq2 .qt{ position:relative; width:100%; padding-bottom:63.1%; height:0; overflow:hidden;} 
.qq3 .qt{ position:relative; width:100%; padding-bottom:63.1%; height:0; overflow:hidden;} 
.main,.ftit,.link,.foot,.top { width:96%;margin:0px auto;overflow:hidden;clear:both;} 

.show_box{ display:none}
.nr1_p1 li{ width:100%;}
.nr1_p12 li{ float:left; width:94%; padding:0 3%; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.nr1_p12{ height:30px; line-height:30px; overflow:hidden;}
.adv2 a{ padding:1%; display:block;}
.nr1_p4 li{ float:left; width:48%; padding:1%; text-align:center;}
.nr1_p5 li{ float:left; width:98%; padding:1%; text-align:center;}
.nr1_p6 li{ float:left; width:48%; margin:1% 1%;  text-align:center;}
.kj_p1 li{ width:98%; padding:1%; }
.nr1_p5 li:nth-child(2){ display:none}
.nr1_p5 li:nth-child(3){ display:none}

.m_left{  width:98%; padding:1%;}
.m_right{  width:98%; padding:1%;}
.ny_left{  width:98%; padding:1%;}
.ny_right{display:none;}

.lh_left{ width:98%; padding:1%;}
.lh_right{  width:98%; padding:1%;}

.newslist_p1{ display:none; }
.newslist_p2{ width:98%; padding:1%;}
.nr2_p3 li span{  display:none}

.lh1_p1 li{ width:100%;}
.zzlist li{ float:left; width:calc(48% - 2px); margin:1% 1%;border:1px solid #ececec}

}
@media (min-width:769px) {
.fl{ float:left;} 
.fr{ float:right;} 
.f14{ font-size:14px;} 
.f16{ font-size:16px;} 
.f18{ font-size:18px;} 
.pp1{ padding:10px 0;} 
.pp2{ padding:20px 0;} 
.qt{ position:relative; width:100%; padding-bottom:25%; height:0; overflow:hidden;} 
.qq2 .qt{ position:relative; width:100%; padding-bottom:63%; height:0; overflow:hidden;} 
.qq3 .qt{ position:relative; width:100%; padding-bottom:63%; height:0; overflow:hidden;} 
.cc1{ display: flex;  justify-content:center;  align-items:Center; text-align:center;} 
 
.qq3{ float:left; width:66%;}
.nr1_p2{ float:right; width:34%;}


.adv2{ margin:0 -1%;}
.adv2 a{ padding:1%; display:block; float:left; width:31.333%}
.nr1_p31{ float:left; width:calc(33.333% - 20px);}
.nr1_p310{ float:left; width:calc(100% - 20px);}

} 